\begin{table}
\caption{Total $\PWp({\to}\Pl^+\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=14\UTeV$.}
\label{tab:wph_XStot_14}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $ 117.37$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 120.96$ & $   1.48$ & $-7.2$ & $  3.63_{ -0.43}^{+  3.80}$ \\
$120.5$ & $ 115.95$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 119.46$ & $   1.48$ & $-7.2$ & $  3.62_{ -0.43}^{+  3.79}$ \\
$121.0$ & $ 114.51$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 117.96$ & $   1.47$ & $-7.2$ & $  3.61_{ -0.43}^{+  3.78}$ \\
$121.5$ & $ 112.91$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 116.32$ & $   1.44$ & $-7.3$ & $  3.60_{ -0.43}^{+  3.77}$ \\
$122.0$ & $ 111.56$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 114.90$ & $   1.44$ & $-7.3$ & $  3.60_{ -0.43}^{+  3.77}$ \\
$122.5$ & $ 110.21$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 113.50$ & $   1.42$ & $-7.3$ & $  3.59_{ -0.43}^{+  3.76}$ \\
$123.0$ & $ 108.86$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 112.10$ & $   1.40$ & $-7.3$ & $  3.58_{ -0.43}^{+  3.75}$ \\
$123.5$ & $ 107.39$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 110.56$ & $   1.39$ & $-7.4$ & $  3.57_{ -0.43}^{+  3.74}$ \\
$124.0$ & $ 106.19$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 109.32$ & $   1.38$ & $-7.4$ & $  3.56_{ -0.43}^{+  3.73}$ \\
$124.1$ & $ 105.94$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 109.06$ & $   1.38$ & $-7.4$ & $  3.56_{ -0.43}^{+  3.73}$ \\
$124.2$ & $ 105.73$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 108.84$ & $   1.37$ & $-7.4$ & $  3.56_{ -0.43}^{+  3.73}$ \\
$124.3$ & $ 105.47$ & ${}_{-0.8}^{+ 0.3}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 108.56$ & $   1.37$ & $-7.4$ & $  3.56_{ -0.43}^{+  3.73}$ \\
$124.4$ & $ 105.12$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 108.20$ & $   1.37$ & $-7.4$ & $  3.56_{ -0.43}^{+  3.73}$ \\
$124.5$ & $ 104.93$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 108.01$ & $   1.36$ & $-7.4$ & $  3.55_{ -0.43}^{+  3.73}$ \\
$124.6$ & $ 104.62$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 107.70$ & $   1.36$ & $-7.4$ & $  3.55_{ -0.43}^{+  3.72}$ \\
$124.7$ & $ 104.44$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 107.51$ & $   1.36$ & $-7.4$ & $  3.55_{ -0.43}^{+  3.72}$ \\
$124.8$ & $ 104.10$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 107.15$ & $   1.35$ & $-7.4$ & $  3.55_{ -0.43}^{+  3.72}$ \\
$124.9$ & $ 103.93$ & ${}_{-0.8}^{+ 0.3}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 106.97$ & $   1.35$ & $-7.4$ & $  3.55_{ -0.43}^{+  3.72}$ \\
$125.0$ & $ 103.63$ & ${}_{-0.8}^{+ 0.3}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 106.65$ & $   1.36$ & $-7.4$ & $  3.55_{ -0.43}^{+  3.72}$ \\
$125.09$ & $ 103.40$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 106.42$ & $   1.35$ & $-7.4$ & $  3.54_{ -0.43}^{+  3.72}$ \\
$125.1$ & $ 103.37$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 106.39$ & $   1.35$ & $-7.4$ & $  3.54_{ -0.43}^{+  3.72}$ \\
$125.2$ & $ 103.06$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 106.06$ & $   1.34$ & $-7.4$ & $  3.54_{ -0.43}^{+  3.71}$ \\
$125.3$ & $ 102.91$ & ${}_{-0.9}^{+ 0.3}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 105.91$ & $   1.34$ & $-7.4$ & $  3.54_{ -0.43}^{+  3.71}$ \\
$125.4$ & $ 102.56$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 105.56$ & $   1.33$ & $-7.5$ & $  3.54_{ -0.43}^{+  3.71}$ \\
$125.5$ & $ 102.31$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 105.27$ & $   1.34$ & $-7.5$ & $  3.54_{ -0.43}^{+  3.71}$ \\
$125.6$ & $ 101.97$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 104.91$ & $   1.34$ & $-7.5$ & $  3.53_{ -0.42}^{+  3.71}$ \\
$125.7$ & $ 101.78$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 104.73$ & $   1.33$ & $-7.5$ & $  3.53_{ -0.42}^{+  3.70}$ \\
$125.8$ & $ 101.60$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 104.54$ & $   1.33$ & $-7.5$ & $  3.53_{ -0.42}^{+  3.70}$ \\
$125.9$ & $ 101.32$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 104.27$ & $   1.32$ & $-7.5$ & $  3.53_{ -0.42}^{+  3.70}$ \\
$126.0$ & $ 101.08$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 104.01$ & $   1.33$ & $-7.5$ & $  3.53_{ -0.42}^{+  3.70}$ \\
$126.5$ & $  99.82$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 102.70$ & $   1.31$ & $-7.5$ & $  3.52_{ -0.42}^{+  3.69}$ \\
$127.0$ & $  98.61$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 101.44$ & $   1.30$ & $-7.5$ & $  3.51_{ -0.42}^{+  3.68}$ \\
$127.5$ & $  97.44$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $ 100.23$ & $   1.28$ & $-7.6$ & $  3.50_{ -0.42}^{+  3.67}$ \\
$128.0$ & $  96.21$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $  98.95$ & $   1.27$ & $-7.6$ & $  3.49_{ -0.42}^{+  3.66}$ \\
$128.5$ & $  95.11$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $  97.81$ & $   1.26$ & $-7.6$ & $  3.48_{ -0.41}^{+  3.65}$ \\
$129.0$ & $  94.00$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $  96.67$ & $   1.25$ & $-7.6$ & $  3.47_{ -0.41}^{+  3.64}$ \\
$129.5$ & $  92.83$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $  95.44$ & $   1.24$ & $-7.7$ & $  3.46_{ -0.41}^{+  3.63}$ \\
$130.0$ & $  91.71$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.5/\pm 0.9/\pm 1.8$ & $  94.30$ & $   1.22$ & $-7.7$ & $  3.46_{ -0.41}^{+  3.63}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
